@import url("https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Red+Hat+Text:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");
body:before {
  background-color: #fcf8e3;
  border-bottom: 1px solid #fbeed5;
  border-left: 1px solid #fbeed5;
  color: #c09853;
  font: small-caption;
  padding: 3px 6px;
  pointer-events: none;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 999999;
}

@font-face {
  src: url("../css/fonts/ElMessiri-Regular.ttf") format("truetype");
  font-family: "ElMessiri";
  font-weight: 400;
}
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
*:after,
*:before {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

body {
  color: #000000;
  font-family: "Red Hat Display", sans-serif;
  font-size: 14px;
  background: #fff;
  overflow-x: hidden;
}

/* global selection */
::selection {
  background: #835B42;
  color: #fff;
  text-shadow: none;
}

::-webkit-selection {
  background: #835B42;
  color: #fff;
  text-shadow: none;
}

::-moz-selection {
  background: #835B42;
  color: #fff;
  text-shadow: none;
}

a,
.link,
body a {
  color: #835B42;
  text-decoration: none;
  cursor: pointer;
  transition: 0.2s ease all;
}
a:active, a:focus, a:hover,
.link:active,
.link:focus,
.link:hover,
body a:active,
body a:focus,
body a:hover {
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

.main-wrapper {
  padding: 0 15px;
  max-width: 1470px;
  margin: auto;
}
@media (min-width: 62em) {
  .main-wrapper {
    padding: 0 20px;
  }
}

.intro {
  height: 100vh;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.intro-pages {
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-padding {
  padding-top: 50px;
  padding-bottom: 100px;
}
@media (min-width: 62em) {
  .section-padding {
    padding-top: 75px;
    padding-bottom: 150px;
  }
}

.sub-heading {
  font-weight: 400;
  font-size: 18px;
  line-height: 133%;
  /* or 29px */
  text-align: center;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: #656565;
  padding-bottom: 30px;
}
@media (min-width: 62em) {
  .sub-heading {
    font-size: 22px;
    padding-bottom: 25px;
  }
}

.main-heading {
  font-family: "ElMessiri";
  font-weight: 400;
  font-size: 23px;
  line-height: 120%;
  text-align: center;
  color: #835B42;
  text-transform: uppercase;
  padding: 0 0 30px;
}
@media (min-width: 62em) {
  .main-heading {
    font-size: 40px;
    /* identical to box height */
    padding: 0 0 50px;
    text-align: left;
  }
}

.page-heading {
  text-align: center;
  font-weight: 400;
  font-size: 36px;
  line-height: 100%;
  /* identical to box height */
  letter-spacing: 0.1em;
  color: #ffffff;
  text-transform: uppercase;
  font-family: "ElMessiri";
}
@media (min-width: 62em) {
  .page-heading {
    font-size: 64px;
  }
}

.btn-primary {
  padding: 13px 30px;
  border: 1px solid #835B42;
  font-weight: 400;
  font-size: 18px;
  line-height: 116%;
  /* identical to box height */
  color: #835B42;
  background: #ffffff;
  text-transform: uppercase;
  border-radius: 0;
}
@media (min-width: 62em) {
  .btn-primary {
    padding: 18px 57px;
  }
}

input[type=submit] {
  background: #835B42;
  color: #ffffff;
}

input:focus,
select:focus {
  outline: none;
}
input::placeholder,
select::placeholder {
  color: rgba(131, 91, 66, 0.7);
}
@media (min-width: 62em) {
  input,
  select {
    font-size: 18px;
  }
}

input[type=date]::-webkit-calendar-picker-indicator {
  background-position: 98.8%;
  bottom: 0;
  color: transparent;
  cursor: pointer;
  height: auto;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

select {
  color: rgba(131, 91, 66, 0.7);
}
select option {
  color: #835B42;
}

.p-padding {
  padding: 30px 0;
}
@media (min-width: 62em) {
  .p-padding {
    padding: 45px 0;
  }
}

.content-wrap {
  margin: auto;
  text-align: center;
}
@media (min-width: 62em) {
  .content-wrap {
    padding: 0 130px 0 130px;
  }
}

.parallax-img {
  height: 267px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 62em) {
  .parallax-img {
    height: 440px;
  }
}

.swiper-pagination-bullet-active {
  background-color: #835B42;
}

h5 {
  font-family: "Red Hat Display", sans-serif;
  font-size: 16px;
  line-height: 121%;
  /* identical to box height */
  color: #835B42;
  text-transform: uppercase;
  padding-top: 30px;
  padding-bottom: 20px;
}
@media (min-width: 62em) {
  h5 {
    font-size: 22px;
    padding-top: 0;
    padding-bottom: 30px;
  }
}
@media (min-width: 77.5em) {
  h5 {
    font-size: 24px;
    padding-bottom: 50px;
  }
}

p {
  font-weight: 400;
  font-size: 16px;
  line-height: 135%;
  text-align: left;
  letter-spacing: 0.1em;
  color: #000000;
}

.box-wrap .flex-wrap {
  display: flex;
  flex-direction: column-reverse;
}
@media (min-width: 62em) {
  .box-wrap .flex-wrap {
    align-items: center;
    position: relative;
    padding: 75px 0 75px 0;
  }
  .box-wrap .flex-wrap::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    left: 25%;
    box-shadow: -4px 4px 20px rgba(131, 91, 66, 0.4);
    z-index: -5;
  }
}
@media (min-width: 62em) {
  .box-wrap .flex-wrap.img-left {
    flex-direction: row;
  }
  .box-wrap .flex-wrap.img-left::before {
    right: 0;
    left: 25%;
  }
  .box-wrap .flex-wrap.img-left .text-wrap {
    padding: 0 75px 0 100px;
  }
}
@media (min-width: 62em) {
  .box-wrap .flex-wrap.img-right {
    flex-direction: row-reverse;
  }
  .box-wrap .flex-wrap.img-right::before {
    right: 25%;
    left: 0;
  }
  .box-wrap .flex-wrap.img-right .text-wrap {
    padding: 0 100px 0 75px;
  }
}
@media (min-width: 62em) {
  .box-wrap .flex-wrap .img-wrap {
    flex: 1 50%;
  }
}
.box-wrap .flex-wrap .img-wrap img {
  height: 274px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
@media (min-width: 62em) {
  .box-wrap .flex-wrap .img-wrap img {
    height: 600px;
    width: 775px;
  }
}
@media (max-width: 61.99em) {
  .box-wrap .flex-wrap .text-wrap {
    padding: 0 0 50px;
  }
}
@media (min-width: 62em) {
  .box-wrap .flex-wrap .text-wrap {
    flex: 1 50%;
  }
}
@media (min-width: 62em) {
  .box-wrap .flex-wrap .text-wrap h2 {
    text-align: left;
  }
}
.box-wrap .flex-wrap .text-wrap p {
  text-align: left;
}

.decor-icon {
  padding-bottom: 30px;
}

@media (min-width: 62em) {
  .decor-icon {
    padding-bottom: 50px;
  }
}
.text-wrap {
  text-align: center;
}
@media (min-width: 62em) {
  .text-wrap {
    text-align: left;
  }
}

.split-box {
  display: flex;
  flex-direction: column-reverse;
}
@media (min-width: 62em) {
  .split-box {
    flex-direction: row;
  }
}
.split-box .text-wrap {
  flex: 1 50%;
  align-items: center;
}
@media (min-width: 62em) {
  .split-box .text-wrap {
    padding: 20px 60px 20px 0;
  }
}
@media (min-width: 77.5em) {
  .split-box .text-wrap {
    padding: 20px 110px 20px 0;
  }
}
.split-box .text-wrap--new {
  order: 1 !important;
}
@media (min-width: 48em) {
  .split-box .text-wrap--new {
    order: 2;
  }
}

@media (max-width: 61.99em) {
  .img-wrap {
    padding: 0 0 50px;
  }
}
@media (min-width: 62em) {
  .img-wrap {
    flex: 1 50%;
    max-width: 50%;
  }
}
.img-wrap img {
  object-fit: cover;
  object-position: center;
  height: 100%;
  width: 100%;
}
.img-wrap--new {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 1rem;
  padding: 20px;
  order: 2;
}
@media (min-width: 48em) {
  .img-wrap--new {
    padding: 0px;
    flex-direction: row;
    gap: 2rem;
  }
}
.img-wrap--new img {
  max-width: 170px;
  width: 100%;
  margin-bottom: 2rem;
}
@media (min-width: 30em) {
  .img-wrap--new img {
    max-width: 200px;
  }
}
@media (min-width: 36em) {
  .img-wrap--new img {
    max-width: 250px;
  }
}
@media (min-width: 48em) {
  .img-wrap--new img {
    max-width: 350px;
  }
}
@media (min-width: 62em) {
  .img-wrap--new img {
    max-width: 300px;
    margin-bottom: 0;
  }
}

.center-wrap {
  text-align: center;
}
@media (min-width: 62em) {
  .center-wrap {
    padding: 0 200px;
  }
}

.reverse {
  flex-direction: column-reverse;
}
@media (min-width: 62em) {
  .reverse {
    flex-direction: row-reverse;
  }
}
@media (min-width: 62em) {
  .reverse .text-wrap {
    padding: 20px 0 20px 60px;
  }
}
@media (min-width: 77.5em) {
  .reverse .text-wrap {
    padding: 20px 0 20px 110px;
  }
}

.center-heading {
  text-align: center;
}

@media (max-width: 61.99em) {
  .top-border {
    display: none;
  }
}
.top-border.content-wrap {
  height: 30px;
  border-left: 1px solid #835B42;
  border-right: 1px solid #835B42;
  border-top: 1px solid #835B42;
}

.bottom-border.content-wrap {
  padding-top: 50px;
}
@media (min-width: 62em) {
  .bottom-border.content-wrap {
    border-left: 1px solid #835B42;
    border-right: 1px solid #835B42;
    border-bottom: 1px solid #835B42;
    padding-top: 75px;
    padding-bottom: 75px;
  }
}

.book,
.wpcf7-submit.btn-primary {
  background: #835B42;
  padding: 13px 21px;
  color: #ffffff !important;
  text-transform: uppercase;
  border: 1px solid #835B42;
}
.book:hover,
.wpcf7-submit.btn-primary:hover {
  background-color: #ffffff;
  color: #835B42 !important;
  border: 1px solid #835B42;
  transition: all 0.55s ease-in-out;
}

.single-post span[data-name=rooms] {
  display: none;
}
.single-post span[data-name=rooms] + br {
  display: none;
}

ul {
  text-align: left;
}
ul li {
  line-height: 116%;
  font-size: 18px;
  padding-bottom: 15px;
  display: flex;
  align-items: baseline;
}
ul li:last-child {
  padding-bottom: 0;
}
ul li img {
  max-width: 13px;
  max-height: 14px;
  object-fit: cover;
  object-position: center;
  margin-right: 25px;
}
ul li img {
  flex: 1 10%;
}
ul li p {
  flex: 1 85%;
}

.text-align {
  text-align: left;
}
@media (min-width: 62em) {
  .text-align {
    text-align: center;
  }
}

#masthead {
  position: fixed;
  top: 0;
  width: 100%;
  background: #ffffff;
  box-shadow: 0px 4px 15px rgba(131, 91, 66, 0.2);
  z-index: 100;
}
#masthead a {
  font-weight: 400;
  font-size: 20px;
  line-height: 116%;
  color: #835B42;
  text-transform: uppercase;
  text-align: center;
}
@media (min-width: 62em) {
  #masthead a {
    font-size: 16px;
  }
}
@media (min-width: 67.4375em) {
  #masthead #menu-mobile {
    display: none;
  }
}
@media (max-width: 67.5em) {
  #masthead #menu-large {
    display: none;
  }
}
#masthead #menu-mobile {
  position: fixed;
}
#masthead #menu-mobile #site-navigation .header-menu {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 100vh;
  width: 100vw;
  background: url("../images/footer-bg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  align-items: center;
  transform: translateY(-100%);
  transition: 0.3s ease transform;
}
#masthead #menu-mobile #site-navigation.toggled .header-menu {
  opacity: 1;
  transform: translateY(0);
  transition: 0.6s ease transform;
}
#masthead #menu-mobile #site-navigation.toggled .header-menu ul li {
  justify-content: center;
}
#masthead #menu-mobile #site-navigation.toggled .book {
  display: block;
}
#masthead #menu-mobile .menu-item {
  margin-bottom: 10px;
  align-items: center;
}
#masthead #menu-mobile .menu-item-has-children {
  flex-direction: column;
}
#masthead #menu-mobile .menu-item-has-children .sub-menu {
  position: relative;
  display: none;
}
#masthead #menu-mobile .menu-item-has-children.focus .sub-menu, #masthead #menu-mobile .menu-item-has-children:hover .sub-menu {
  display: flex !important;
  flex-direction: column;
  box-shadow: none;
  padding-top: 10px;
}
#masthead #menu-mobile .menu-item-has-children.focus .sub-menu li, #masthead #menu-mobile .menu-item-has-children:hover .sub-menu li {
  padding: 0;
  margin: 0;
}
#masthead #menu-mobile .menu-item-has-children.focus .sub-menu li a, #masthead #menu-mobile .menu-item-has-children:hover .sub-menu li a {
  padding: 10px;
}
#masthead #menu-mobile .hamburger {
  background: transparent;
  border: none;
  padding: 5px 10px;
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 1000;
}
#masthead #menu-mobile .hamburger .bar1,
#masthead #menu-mobile .hamburger .bar2,
#masthead #menu-mobile .hamburger .bar3 {
  width: 30px;
  height: 3px;
  background-color: #ffffff;
  margin: 6px 0;
  transition: 0.4s;
}
#masthead #menu-mobile .hamburger.is-active .bar1 {
  transform: rotate(-45deg) translate(-9px, 7px);
  margin: 8px 1px;
  background-color: #835B42;
}
#masthead #menu-mobile .hamburger.is-active .bar2 {
  opacity: 0;
}
#masthead #menu-mobile .hamburger.is-active .bar3 {
  transform: rotate(45deg) translate(-8px, -8px);
  margin: 8px 0;
  background-color: #835B42;
}
#masthead #menu-mobile .book {
  display: none;
}
#masthead #menu-large .nav-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 22px 0;
}
#masthead #menu-large .nav-wrap .header-menu {
  width: 70%;
}
#masthead #menu-large .nav-wrap .header-menu ul {
  justify-content: space-around;
  align-items: center;
}
#masthead #menu-large .nav-wrap .header-menu ul li {
  padding-bottom: 0;
}
#masthead #menu-large .nav-wrap .header-menu ul a:not(.book):hover::after {
  content: "";
  position: absolute;
  border-bottom: 1px solid #835B42;
  bottom: -5px;
  left: 0;
  right: 0;
}
#masthead #menu-large .menu-item-has-children:hover .sub-menu {
  display: flex;
  flex-direction: column;
  background: #ffffff;
  left: 50%;
  transform: translateX(-50%);
  padding: 10px 0 0;
}
#masthead #menu-large .menu-item-has-children:hover .sub-menu a {
  padding: 10px;
}
#masthead .menu-item-has-children {
  padding-right: 20px;
}
#masthead .menu-item-has-children::before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  height: 10px;
  width: 10px;
  rotate: 45deg;
  transform: translateY(25%);
  border-right: 2px solid #835B42;
  border-bottom: 2px solid #835B42;
  transition: 0.6s ease rotate;
  pointer-events: none;
}
#masthead .menu-item-has-children:hover::before, #masthead .menu-item-has-children.focus::before {
  rotate: -140deg;
  transform: translate(-5px, -30%);
  transition: 0.3s ease rotate;
}

#booking-form {
  visibility: hidden;
  opacity: 0;
  display: flex;
  width: 100vw;
  height: 100vh;
  background: url("../images/footer-bg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1000;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  position: fixed;
}
@media (max-width: 61.99em) {
  #booking-form {
    padding: 0 18px;
  }
}
@media (max-width: 61.99em) {
  #booking-form form {
    padding: 0 37px;
  }
}
#booking-form input,
#booking-form select {
  width: 100%;
  height: 45px;
  margin-bottom: 14px;
}
#booking-form input[type=submit],
#booking-form select[type=submit] {
  margin-bottom: 0;
}
@media (min-width: 62em) {
  #booking-form input,
  #booking-form select {
    height: 54px;
  }
}
#booking-form .form-wrap {
  background: #ffffff;
  margin: auto;
  height: auto;
  max-width: 545px;
  width: 100%;
  border: 1px solid #835B42;
  box-shadow: 0px 4px 15px rgba(131, 91, 66, 0.1);
  padding: 50px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media (min-width: 62em) {
  #booking-form .form-wrap {
    justify-content: space-evenly;
  }
}
#booking-form .form-wrap .main-heading {
  text-align: center;
  line-height: 120%;
  padding: 0;
}
@media (min-width: 62em) {
  #booking-form .form-wrap .main-heading {
    font-size: 36px;
  }
}
#booking-form .form-wrap .main-heading a {
  text-transform: lowercase;
}
@media (min-width: 62em) {
  #booking-form .form-wrap .main-heading a {
    font-size: 26px;
  }
}
#booking-form #btn-close {
  position: absolute;
  right: 4%;
  top: 2%;
  height: 25px;
  cursor: pointer;
}
#booking-form #btn-close:hover {
  transform: scale(0.75);
  transition: all 0.55s ease-in-out;
}
@media (min-width: 62em) {
  #booking-form #btn-close {
    right: 2%;
    top: 3%;
    height: 39px;
  }
}

#colophon {
  background: url("../images/footer-bg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#colophon .footer-wrap {
  padding: 75px 0 45px;
}
@media (min-width: 62em) {
  #colophon .footer-wrap {
    padding: 135px 0 65px;
  }
}
#colophon .footer-wrap.flex-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 62em) {
  #colophon .footer-wrap.flex-wrap {
    flex-direction: row;
    align-items: flex-start;
  }
}
#colophon .footer-wrap.flex-wrap .flex-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 62em) {
  #colophon .footer-wrap.flex-wrap .flex-item {
    width: 33.3333333333%;
    align-items: flex-start;
  }
}
@media (min-width: 62em) {
  #colophon .footer-wrap.flex-wrap .flex-item.footer-logo {
    align-self: center;
  }
}
#colophon .footer-wrap.flex-wrap .flex-item.contact-info span {
  color: #835B42;
  font-size: 16px;
  line-height: 116%;
  margin-bottom: 20px;
  text-align: center;
}
#colophon .footer-wrap.flex-wrap .flex-item.contact-info span:last-child {
  margin-bottom: 0;
}
@media (min-width: 62em) {
  #colophon .footer-wrap.flex-wrap .flex-item.contact-info span {
    font-size: 18px;
    margin-bottom: 25px;
    text-align: left;
  }
}
@media (min-width: 77.5em) {
  #colophon .footer-wrap.flex-wrap .flex-item.contact-info span {
    font-size: 22px;
    margin-bottom: 40px;
  }
}
@media (max-width: 61.99em) {
  #colophon .footer-wrap.flex-wrap .flex-item.follow-us {
    padding-top: 30px;
  }
}
#colophon .footer-wrap.flex-wrap .flex-item.follow-us a {
  margin-right: 30px;
}
#colophon .footer-wrap.flex-wrap .flex-item.follow-us a:last-child {
  margin-right: 0;
}
#colophon .footer-wrap.flex-wrap .flex-item.follow-us a:hover {
  opacity: 0.77;
}
#colophon .footer-wrap.flex-wrap .flex-item.follow-us img {
  height: 29px;
  width: auto;
}
@media (min-width: 62em) {
  #colophon .footer-wrap.flex-wrap .flex-item.follow-us img {
    height: 40px;
  }
}
#colophon .copyright-wrap {
  padding-bottom: 40px;
}
@media (min-width: 62em) {
  #colophon .copyright-wrap {
    padding-bottom: 20px;
  }
}
#colophon .copyright-wrap p, #colophon .copyright-wrap a {
  font-size: 13px;
  line-height: 113%;
  /* identical to box height */
  font-weight: 400;
  text-align: center;
  color: #835B42;
}
@media (min-width: 62em) {
  #colophon .copyright-wrap p, #colophon .copyright-wrap a {
    text-align: right;
    font-size: 15px;
  }
}

#main-page .decor-icon {
  padding-bottom: 0;
}
#main-page .intro-main {
  background-image: url("../../../uploads/2023/08/hotel-roof-top.webp");
}
#main-page .intro-main .flex-wrap {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 62em) {
  #main-page .intro-main .flex-wrap {
    justify-content: flex-start;
  }
}
#main-page .intro-main .intro-content {
  max-width: 95%;
}
@media (min-width: 48em) {
  #main-page .intro-main .intro-content {
    max-width: 45%;
  }
}
@media (min-width: 62em) {
  #main-page .intro-main .intro-content {
    max-width: 40%;
  }
}
@media (min-width: 77.5em) {
  #main-page .intro-main .intro-content {
    max-width: 29%;
  }
}
#main-page .intro-main .intro-content h1 {
  font-size: 16px;
  line-height: 116%;
  text-align: center;
  letter-spacing: 0.1em;
  color: #FFFFFF;
  text-transform: uppercase;
  margin: auto;
  font-style: italic;
}
@media (min-width: 62em) {
  #main-page .intro-main .intro-content h1 {
    font-size: 20px;
  }
}
#main-page .intro-main .intro-content .stars {
  padding: 18px 0 34px;
  display: block;
  margin: auto;
}
#main-page .accomodation .main-wrapper {
  position: relative;
}
#main-page .accomodation .swiper {
  position: relative;
}
@media (max-width: 61.99em) {
  #main-page .accomodation .swiper .swiper-wrapper {
    padding-bottom: 30px;
  }
}
#main-page .accomodation .swiper .swiper-button-prev, #main-page .accomodation .swiper .swiper-button-next {
  top: 71%;
}
#main-page .accomodation .swiper .swiper-button-prev::after, #main-page .accomodation .swiper .swiper-button-next::after {
  content: "";
}
@media (max-width: 61.99em) {
  #main-page .accomodation .swiper .swiper-button-prev, #main-page .accomodation .swiper .swiper-button-next {
    display: none;
  }
}
#main-page .accomodation .swiper .swiper-button-prev {
  left: 0;
}
@media (min-width: 98.125em) {
  #main-page .accomodation .swiper .swiper-button-prev {
    left: 6%;
  }
}
#main-page .accomodation .swiper .swiper-button-next {
  right: 0;
}
@media (min-width: 98.125em) {
  #main-page .accomodation .swiper .swiper-button-next {
    right: 6%;
  }
}
#main-page .accomodation .swiper .swiper-pagination-bullets {
  bottom: 0;
}
@media (min-width: 62em) {
  #main-page .accomodation .swiper .swiper-pagination-bullets {
    display: none;
  }
}
#main-page .facilities.section-padding {
  padding-top: 100px;
}
@media (max-width: 61.99em) {
  #main-page .facilities.section-padding {
    padding-bottom: 150px;
  }
}
@media (min-width: 62em) {
  #main-page .facilities.section-padding {
    padding-top: 150px;
  }
}
#main-page .facilities .content-wrap {
  padding: 0;
}
#main-page .facilities .service-wrap {
  display: flex;
  flex-direction: column;
}
@media (min-width: 62em) {
  #main-page .facilities .service-wrap {
    justify-content: space-between;
    flex-direction: row;
  }
}
@media (max-width: 61.99em) {
  #main-page .facilities .service {
    padding-bottom: 50px;
  }
  #main-page .facilities .service:last-child {
    padding-bottom: 0;
  }
}
@media (min-width: 48em) {
  #main-page .facilities .service {
    width: 50%;
    margin: auto;
  }
}
@media (min-width: 62em) {
  #main-page .facilities .service {
    width: 30%;
  }
}
#main-page .facilities .service img {
  height: 150px;
  width: auto;
  object-position: center;
  object-fit: cover;
}
#main-page .facilities .service h4 {
  font-weight: 400;
  line-height: 133.5%;
  /* or 29px */
  font-size: 20px;
  text-align: center;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: #835B42;
  padding: 15px 0 20px;
}
@media (min-width: 62em) {
  #main-page .facilities .service h4 {
    font-size: 22px;
    padding: 35px 0 35px;
  }
}

#about {
  overflow: hidden;
}
#about .intro-pages {
  background-image: linear-gradient(180deg, rgba(131, 91, 66, 0.65) 0.13%, rgba(131, 91, 66, 0) 93.57%), url("../images/about-bg.jpg");
}
@media (max-width: 61.99em) {
  #about .intro-pages {
    background-position: 60%;
  }
}

#location {
  overflow: hidden;
}
#location .intro-pages {
  background-image: linear-gradient(180deg, rgba(131, 91, 66, 0.65) 0.13%, rgba(131, 91, 66, 0) 93.57%), url("../images/our-story-bg.jpg");
}
@media (max-width: 61.99em) {
  #location .intro-pages {
    background-position-x: 60%;
  }
}
@media (min-width: 62em) {
  #location .about-tivat {
    margin-top: 118px;
  }
}
@media (max-width: 61.99em) {
  #location .about-tivat .main-wrapper.section-padding {
    padding-top: 0;
    padding-bottom: 0;
  }
}
@media (max-width: 61.99em) {
  #location .about-tivat .split-box {
    flex-direction: column-reverse;
  }
}
@media (min-width: 62em) {
  #location .about-tivat .split-box {
    position: relative;
    justify-content: flex-start;
  }
}
@media (max-width: 61.99em) {
  #location .about-tivat .split-box .text-wrap {
    padding-top: 50px;
    padding-bottom: 100px;
  }
}
@media (min-width: 62em) {
  #location .about-tivat .split-box .text-wrap {
    background-color: #ffffff;
    box-shadow: -4px 4px 20px rgba(131, 91, 66, 0.4);
    padding: 96px 85px 96px 70px;
    max-width: 60%;
  }
}
@media (max-width: 61.99em) {
  #location .about-tivat .split-box .img-wrap {
    padding-bottom: 0;
  }
}
@media (min-width: 62em) {
  #location .about-tivat .split-box .img-wrap {
    width: 100%;
    max-width: 50%;
    height: 100%;
    position: absolute;
    z-index: -1;
    right: 0;
    margin-top: -118px;
  }
}
#location .services {
  margin-bottom: 50px;
}
@media (min-width: 62em) {
  #location .services {
    margin-bottom: 150px;
  }
}
#location .services h3 {
  text-align: left;
}
@media (max-width: 61.99em) {
  #location .services .content-wrap {
    padding-top: 0;
  }
}
@media (min-width: 77.5em) {
  #location .services .content-wrap {
    padding-left: 280px;
    padding-right: 280px;
  }
}
@media (max-width: 61.99em) {
  #location .services .flex-wrap {
    display: flex;
    flex-direction: column-reverse;
  }
}
#location .services .flex-wrap .parallax-img.services-parallax {
  background-attachment: unset;
  background-position: 50% 12%;
}
@media (max-width: 61.99em) {
  #location .services .flex-wrap .parallax-img.services-parallax {
    margin-top: 50px;
    display: none;
  }
}
#location .parallax-img.location-parallax {
  background-attachment: unset;
  background-position: 50% 80%;
}

@media (min-width: 48em) and (max-width: 77.49em) {
  #about-location {
    padding: 0 20px;
  }
}
@media (min-width: 62em) {
  #about-location .main-wrapper {
    padding: 0;
    border-bottom: 1px solid #835B42;
    border-left: 1px solid #835B42;
    border-right: 1px solid #835B42;
  }
}
#about-location .text-wrap {
  padding: 50px 0;
}
@media (min-width: 62em) {
  #about-location .text-wrap {
    padding: 75px 130px;
    text-align: center;
  }
}

#restaurants {
  overflow: hidden;
}
#restaurants .intro-pages {
  background-image: linear-gradient(180deg, rgba(131, 91, 66, 0.65) 0.13%, rgba(131, 91, 66, 0) 93.57%), url("../images/restaurants-bg.jpg");
}

@media (max-width: 61.99em) {
  #caffe-bar .section-padding,
  #wine-bar .section-padding {
    padding-top: 0;
  }
}

#contact .intro-pages {
  background-image: linear-gradient(180deg, rgba(131, 91, 66, 0.65) 0.13%, rgba(131, 91, 66, 0) 93.57%), url("../images/contact-bg.jpg");
}
@media (max-width: 61.99em) {
  #contact .text-wrap {
    padding-bottom: 0;
  }
}
#contact .img-wrap img {
  height: 440px;
}
@media (max-width: 61.99em) {
  #contact .img-wrap {
    display: none;
  }
}
#contact .info-wrap {
  padding-bottom: 70px;
}
@media (min-width: 62em) {
  #contact .info-wrap {
    max-width: 300px;
  }
}
#contact .info-wrap .icon-wrap {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 0 0 20px 0;
}
@media (min-width: 62em) {
  #contact .info-wrap .icon-wrap {
    padding: 0 0 30px 0;
  }
}
#contact .info-wrap .icon-wrap:last-child {
  padding: 0 0 0 0;
}
#contact .info-wrap .icon-wrap img {
  padding-right: 20px;
  height: 45px;
  width: 100%;
  max-width: 45px;
}
@media (min-width: 62em) {
  #contact .info-wrap .icon-wrap img {
    height: 60px;
    max-width: 60px;
  }
}
#contact .info-wrap .icon-wrap a, #contact .info-wrap .icon-wrap span {
  font-weight: 400;
  font-size: 16px;
  line-height: 112%;
  color: #835B42;
  text-align: left;
}
@media (min-width: 62em) {
  #contact .info-wrap .icon-wrap a, #contact .info-wrap .icon-wrap span {
    font-size: 20px;
  }
}
@media (min-width: 62em) {
  #contact .social-wrap h5 {
    display: none;
  }
}
#contact .social-wrap a {
  margin-right: 40px;
}
#contact .social-wrap a:last-child {
  margin-right: 0;
}
#contact .social-wrap a:hover {
  opacity: 0.77;
}
#contact .social-wrap img {
  height: 35px;
  width: 100%;
  max-width: 35px;
}
@media (min-width: 62em) {
  #contact .social-wrap img {
    height: 50px;
    max-width: 50px;
  }
}

#error-page {
  width: 100vw;
  height: 100vh;
}
@media (max-width: 61.99em) {
  #error-page {
    background: url("../images/footer-bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
}
#error-page .flex-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
#error-page .flex-wrap .text-wrap {
  flex: 1 50%;
  padding: 0 35px;
  text-align: center;
}
@media (min-width: 62em) {
  #error-page .flex-wrap .text-wrap {
    padding: 0 100px;
  }
}
#error-page .flex-wrap .text-wrap h1 {
  font-size: 128px;
  line-height: 100%;
  /* identical to box height */
  color: #835B42;
  padding-bottom: 46px;
}
#error-page .flex-wrap .text-wrap h2 {
  padding-bottom: 27px;
  line-height: 131%;
}
#error-page .flex-wrap .text-wrap p {
  text-align: center;
  padding-bottom: 95px;
  color: #835B42;
}
@media (max-width: 61.99em) {
  #error-page .flex-wrap .bg-wrap {
    display: none;
  }
}
@media (min-width: 62em) {
  #error-page .flex-wrap .bg-wrap {
    flex: 1 50%;
    background: url("../images/404-bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
  }
}

#accomodation-archive {
  overflow: hidden;
}
#accomodation-archive .intro-pages {
  background-image: linear-gradient(180deg, rgba(131, 91, 66, 0.65) 0.13%, rgba(131, 91, 66, 0) 93.57%), url("../images/rooms-bg.jpg");
}
#accomodation-archive .archive-header {
  padding-bottom: 100px;
}
@media (min-width: 62em) {
  #accomodation-archive .archive-header {
    padding-bottom: 124px;
  }
}
#accomodation-archive .archive-header .archive-desc {
  max-width: 960px;
  margin: auto;
}
#accomodation-archive .archive-header .archive-desc p {
  text-align: center;
}
#accomodation-archive article {
  padding-bottom: 110px;
}
#accomodation-archive article:last-child {
  padding-bottom: 0;
}
@media (min-width: 62em) {
  #accomodation-archive article:nth-child(odd) .box-wrap .flex-wrap {
    flex-direction: row;
  }
  #accomodation-archive article:nth-child(odd) .box-wrap .flex-wrap::before {
    right: 0;
    left: 25%;
  }
  #accomodation-archive article:nth-child(odd) .box-wrap .flex-wrap .text-wrap {
    padding: 0 75px 0 100px;
  }
}
@media (min-width: 62em) {
  #accomodation-archive article:nth-child(even) .box-wrap .flex-wrap {
    flex-direction: row-reverse;
  }
  #accomodation-archive article:nth-child(even) .box-wrap .flex-wrap::before {
    right: 25%;
    left: 0;
  }
  #accomodation-archive article:nth-child(even) .box-wrap .flex-wrap .text-wrap {
    padding: 0 100px 0 75px;
  }
}
#accomodation-archive article button {
  margin-top: 50px;
}

#single-post {
  overflow: hidden;
}
@media (max-width: 61.99em) {
  #single-post .title-wrap {
    display: none;
  }
}
@media (max-width: 61.99em) {
  #single-post .decor-icon {
    display: none;
  }
}
#single-post .box-wrap .flex-wrap {
  flex-direction: column;
}
@media (min-width: 62em) {
  #single-post .box-wrap .flex-wrap {
    flex-direction: row;
  }
}
#single-post .box-wrap .img-wrap {
  background-color: #ffffff;
  width: 100%;
}
@media (min-width: 62em) {
  #single-post .box-wrap .img-wrap {
    width: 50%;
  }
}
#single-post .box-wrap .img-wrap .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#single-post .box-wrap .img-wrap .mainImg {
  height: 275px;
  width: 100%;
}
@media (min-width: 48em) {
  #single-post .box-wrap .img-wrap .mainImg {
    height: 576px;
  }
}
#single-post .box-wrap .img-wrap .thumbsImg {
  height: 60px;
  box-sizing: border-box;
  padding: 5px 0;
}
@media (min-width: 48em) {
  #single-post .box-wrap .img-wrap .thumbsImg {
    height: 125px;
  }
}
#single-post .box-wrap .img-wrap .thumbsImg .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
}
#single-post .box-wrap .img-wrap .thumbsImg .swiper-slide-thumb-active {
  opacity: 1;
}
#single-post .box-wrap .text-wrap {
  width: 100%;
  padding-top: 30px;
}
@media (min-width: 62em) {
  #single-post .box-wrap .text-wrap {
    width: 50%;
    padding: 0 90px 0 100px;
  }
}
@media (max-width: 61.99em) {
  #single-post .box-wrap .text-wrap .main-heading {
    display: none;
  }
}
#single-post .icons-wrap {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 30px 0 50px;
}
@media (min-width: 62em) {
  #single-post .icons-wrap {
    padding: 50px 0;
  }
}
#single-post .icons-wrap .icon-item {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  padding-right: 10px;
}
@media (min-width: 62em) {
  #single-post .icons-wrap .icon-item:hover span {
    visibility: visible;
    opacity: 1;
    transition: all 0.55s ease-in-out;
  }
}
#single-post .icons-wrap .icon-item span {
  display: inline-block;
  font-weight: 400;
  font-size: 10px;
  line-height: 101%;
  visibility: hidden;
  opacity: 0;
}
@media (max-width: 61.99em) {
  #single-post .icons-wrap .icon-item span {
    display: none;
  }
}
@media (min-width: 62em) {
  #single-post .mob-heading {
    display: none;
  }
}

#related {
  margin-top: 50px;
}
@media (min-width: 62em) {
  #related {
    margin-top: 150px;
  }
}
#related .room-img {
  height: 275px;
  width: auto;
}
@media (min-width: 62em) {
  #related .room-img {
    height: 466px;
  }
}
#related .room-img img {
  height: 100%;
  object-fit: cover;
  object-position: center;
}
#related .room-wrap {
  text-align: center;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (min-width: 62em) {
  #related .room-wrap {
    border: 1px solid #835B42;
    padding: 30px;
  }
}
#related .swiper-slide {
  height: auto;
}
#related .room-desc {
  padding-top: 30px;
  padding-bottom: 50px;
}
@media (min-width: 62em) {
  #related .room-desc {
    padding-bottom: 0;
  }
}
@media (min-width: 62em) {
  #related .swiper-pagination {
    display: none;
  }
}